<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZqY/ZmamP2Zmpj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACOfZ9BtI+uQfEJ4sCw
F+LAAAAAANcjhTqTlLC7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAY2bRu7gFm7rpCYS6AAAAAG5habtAq6g7LxMsOgAAAAC1Qmm7iL6oO4qtLLoA
AAAAgCvRu0nQmLosfIU6AAAAADWNGLn3Ntw6pLCkugAAAAAi7dG4pQLyOrzgHboAAAAAz89ROsnT
vDusnMm6AAAAALT9eDoaHMU7i/VougAAAADt70k6VmG9O6ycyboAAAAA5mR4OuTtxDuL9Wi6AAAA
AO3vSTpaYb07rJzJugAAAADOang6hQrFO4v1aLoAAAAAzYRvOqwhNDs9BR23AAAAANpopzvaNeo7
DiLBugAAAAAiaqc74DXqO2+UtDoAAAAAUWrKu7vGqzvNjvQ5AAAAANmZlroCRYs7K6H4ugAAAAAf
e5e6KiaLO+YvCzsAAAAACYnKu/nkqzsLeYE5AAAAAGjDWbqXc/A7BFeaugAAAABpw1m6/XPwO8kp
sjoAAAAApfUROyf9gTvyR6i5AAAAANseBLoiTJo6MXMuugAAAABWMwS65GGaOqoP37kAAAAA9+0R
O8v9gTt+AcM5AAAAAGzUmTt4foU7v0A2OQAAAAAQBX07wJABO80mBbkAAAAAAFdVO4xvtDrItxq5
AAAAAMJ4hTr7nLA7rYsMMAAAAAA+cFk58hFhOlljzbkAAAAAUh5ZOU4BYTpVamU4AAAAAMb1gbuS
LIk6tQiduAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
